1/28/2015: reboots to patch for GHOST vulnerability

By | January 28, 2015

We are¬†patching and rebooting all linux servers for the ‘GHOST‘ security vulnerability.

Reboots aren’t needed often¬†with linux, but because this patch replaces a library (glibc) that is used by many programs on each server, a reboot is required.